#GameDisplay {
  background-color: red;
}
#GameDisplay .MainBox {
  background-color: blue;
  width: 60%;
  text-align: center;
}
#GameDisplay .MainBox:nth-child(odd) {
  width: 20%;
}
#GameDisplay .MainBox:nth-child(3) {
  background-color: green;
  overflow-y: scroll;
}
#GameDisplay .MainBox #BattleBoard {
  display: inline-block;
  width: 50vmax;
  height: 50vmax;
  background-color: black;
}
#GameDisplay .MainBox #BattleBoard td {
  width: 16.425vw;
  height: 16.425vw;
  background-color: green;
}

.Layer {
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  right: 0;
}